<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_24_dp">
        <TextView
            style="@style/lbl_title_common"
            android:text="@string/default_value"
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_marginStart="@dimen/cr_10_dp"
            android:gravity="center_vertical"
            android:textSize="@dimen/sp_14"
            android:id="@+id/lbl_date"/>
        <TextView
            style="@style/lbl_value_common"
            android:text="@string/default_value"
            android:layout_marginEnd="@dimen/cr_10_dp"
            android:textSize="@dimen/sp_12"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:id="@+id/lbl_count"/>
    </LinearLayout>
    <View style="@style/view_split_h1"/>
</LinearLayout>